cmake_minimum_required(VERSION 3.15.2)
# 设置工程名称
project(stt VERSION 1.2 LANGUAGES CXX)

message(STATUS "Platform: " ${CMAKE_HOST_SYSTEM_NAME})
# CMake默认的安装路径 Windows下为C:/Program\ Files/${Project_Name} Linux/Unix下为/usr/local
message(STATUS "Install prefix: " ${CMAKE_INSTALL_PREFIX})
# CMake默认的变异类型为空
message(STATUS "Build type: " ${CMAKE_BUILD_TYPE})

# 添加源文件地址
add_subdirectory(src/)